{% load static %}
<html lang="en">
    <head>
        <title>book store</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <div class="page-header">
            {% if user.is_authenticated %}
                <p class="top-menu">Hello {{ user.username }} <small>(<a href="{% url 'logout' %}">Log out</a>)</small></p>
            {% else %}
                <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
            {% endif %}
            <h1>Book Store</h1>
        </div>
    {% load myfilters %}
    {% block content %}
    {% include 'includes/navbar.html' %}
        <table style="width:100%">
            <tr>
                <th scope="col"><h2 scope="col">title</h2></th>
                <th scope="col"><h2 scope="col">price/rubles</h2></th>
                <th scope="col"><h2 scope="col">amount/items</h2></th>
                <th scope="col"><h2 scope="col">author's name</h2></th>
                <th scope="col"><h2 scope="col">genre's name</h2></th>
            </tr>
            {% for d in item %}
                <tr>
                    <th style="width:20%">
                        <h2><a href="{% url 'book' pk=d.0 %}">{{ d.1 }}</a></h2>
                    </th>
                    <th style="width:10%">
                        <h2>{{ d.2 }}</h2>
                    </th>
                    <th style="width:10%">
                        <h2>{{ d.3 }}</h2>
                    </th>
                    <th style="width:10%">
                        <h2>{{ d.4 }}</h2>
                    </th>
                    <th style="width:10%">
                        <h2>{{ d.5 }}</h2>
                    </th>
                </tr>
            {% endfor %}
        </table>
        {% endblock %}
    </body>
</html>
